Subject: Assigned to Group - FW: FW: Problems LM Virtual customers
From: Les Mills International <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 20 Jul 2020 14:22:10 +0000

Hi  A new ticket has been assigned to your group "Level 1". Please follow the link below to view the ticket.  FW: FW: Problems LM Virtual customers Hi Olysia and Marika,

I just spoke to the club again and they checked every step. All the apps on the ipad are correctly installed.
In the mail before you are asking the club to enter there admin code, the problem is that the code does not work.
He can’t get into the app.
This is now the second week that we are trying to help the club without results.
Is there a possibility that someone from support contacts the club?

Underneath you find the codes that they received in the past.

Gebruikersnaam : [email-masked]<mailto:[email-masked]>

Wachtwoord : Tp0#db3UQ5Zz
the mailadres of the contactperson,Wouter Veer is [email-masked] <mailto:[email-masked]>

Thanks in advance,

Kr, Jeanine

Outlook voor iOS<https://aka.ms/o0ukef> downloaden
________________________________
Van: Les Mills International <[email-masked]<mailto:[email-masked]>>
Verzonden: Monday, July 13, 2020 8:13:21 AM
Aan: Kirsten Vesters <[email-masked]<mailto:[email-masked]>>
CC: [email-masked]<mailto:[email-masked]> <[email-masked]<mailto:[email-masked]>>
Onderwerp: Re: FW: Problems LM Virtual customers

​Hi Kirsten,

This is a follow-up email regarding the issue you have raised to us.

Have you got an update from the Club?
If not, please have them follow the step which my colleague provided in the previous email.

In addition, since most of the Clubs were close because of the pandemic we recommend them to check their Virtual apps before going live.
Here is the list that needs to be checked.

https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000226932-getting-your-les-mills-virtual-app-and-studio-back-online

Let us know how it goes.

Best Regards,
Marika
Customer Service
Les Mills Virtual App

Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3720

On Sat, 11 Jul at 12:11 AM , Les Mills International <[email-masked]<mailto:[email-masked]>> wrote:
Hi Kirsten,

Thank you for contacting us today.

I checked our internal data and saw that the application was offline from the June 27, 2020. I would recommend the Club to connect the iPad to the Internet and enter the application with a Virtual username and password (existing password). To reconnect the application to the Scheduler and detect any issues, please run diagnostic test. For this:

Tap the padlock to the top right of the App
Enter your admin code
Navigate to SETTINGS > Version > Run diagnostics

Please let us know if the diagnostics test detects any errors and what those errors are.

If the above does not help, please share a screenshot of the issue.

Many thanks,

Olesia
Customer Service
Les Mills Virtual App

Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3720
On Fri, 10 Jul at 11:28 PM , Kirsten Vesters <[email-masked]<mailto:[email-masked]>> wrote:
Following up on this please.

Nate Garven​
 |
Head of Market Implementation
Les Mills International
 |
[email-masked]<mailto:[email-masked]>
tel +44 7711 907703
 |
www.lesmills.com/uk<http://www.lesmills.com/uk>
<https://www.lesmills.com/uk/clubs-and-facilities/recovery/>
<http://www.lesmills.com/>
<https://www.facebook.com/LesMillsUK>
<https://www.instagram.com/lesmillsuk>
<https://www.linkedin.com/company/les-mills-uk-lmuk->
<https://www.youtube.com/user/lesmillsgroupfitness>
<https://twitter.com/lesmills>
From: Kirsten Vesters <[email-masked]<mailto:[email-masked]>>
Date: Friday, 10 July 2020 at 11:21
To: Nate Garven <[email-masked]<mailto:[email-masked]>>
Subject: RE: Problems LM Virtual customers

Hi Nate,

Haven’t heard anything yet.
Can I get in contact with anyone?

Thanks!

Br, Kirsten

Best regards,

<http://www.lesmills.nl/>

Kirsten Vesters
Project Coördinator
<https://www.facebook.com/LesMillsNetherlandsBelgium>   <https://www.instagram.com/lesmillsnlbe>    <https://www.linkedin.com/company/hdd-group-les-mills>

Elzenweg 37
5144 MB Waalwijk
Tel: +31 (0)416 34 97 25
Web: www.lesmills.nl<http://www.lesmills.nl>

Van: Nate Garven <[email-masked]<mailto:[email-masked]>>
Verzonden: donderdag 9 juli 2020 09:51
Aan: Kirsten Vesters <[email-masked]<mailto:[email-masked]>>
Onderwerp: Re: Problems LM Virtual customers

Thanks escalating to support now
Sent from my iPhone

Nate Garven​
 |
Head of Market Implementation
Les Mills International
 |
[email-masked]<mailto:[email-masked]>
tel +44 7711 907703
 |
www.lesmills.com/uk<http://www.lesmills.com/uk>
<https://www.lesmills.com/uk/clubs-and-facilities/recovery/>
<http://www.lesmills.com/>
<https://www.facebook.com/LesMillsUK>
<https://www.instagram.com/lesmillsuk>
<https://www.linkedin.com/company/les-mills-uk-lmuk->
<https://www.youtube.com/user/lesmillsgroupfitness>
<https://twitter.com/lesmills>
On 9 Jul 2020, at 08:44, Kirsten Vesters <[email-masked]<mailto:[email-masked]>> wrote:
Hi Nate,

This is one of the clubs who has issues with their login to LM virtual:
ACCOUNT NAME
CONTACTPERSOON CP TEAM
SITE ADRESS
KEY CONTACT FIRST NAME
SURE NAME
KEY CONTACT EMAIL ADDRES
Username LM Virtual
FEB247 Ijmuiden
Pierre
Betelgeuzestraat 14A, 1974 AP Ijmuiden
Wouter
Veer
[email-masked] <mailto:[email-masked]>
[email-masked]<mailto:[email-masked]>

BR, Kirsten

Van: Nate Garven <[email-masked]<mailto:[email-masked]>>
Verzonden: woensdag 8 juli 2020 19:34
Aan: Kirsten Vesters <[email-masked]<mailto:[email-masked]>>
Onderwerp: Re: Problems LM Virtual customers

Hi can you provide details of account and will get support to review. Thanks
Sent from my iPhone

Nate Garven​
 |
Head of Market Implementation
Les Mills International
 |
[email-masked]<mailto:[email-masked]>
tel +44 7711 907703
 |
www.lesmills.com/uk<http://www.lesmills.com/uk>
<https://www.lesmills.com/uk/clubs-and-facilities/recovery/>

<http://www.lesmills.com/>

<https://www.facebook.com/LesMillsUK>

<https://www.instagram.com/lesmillsuk>

<https://www.linkedin.com/company/les-mills-uk-lmuk->

<https://www.youtube.com/user/lesmillsgroupfitness>

<https://twitter.com/lesmills>

On 8 Jul 2020, at 18:18, Kirsten Vesters <[email-masked]<mailto:[email-masked]>> wrote:
Hi Nate,

A couple of our LM virtual customers have some issues with starting again after the lock-down. They can’t login because their  account isn’t recognized.
Could it be that their account is locked because they didn’t used it for a couple of months, and how can they resolve it?

Thanks in advance!

BR,
Kirsten

Outlook voor iOS<https://aka.ms/o0ukef> downloaden
3720:859387

 https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3729